/*
*	Main.less
*	Updated CSS for home page
*/


.custom-header-title {
 /* background: #ffe5f9;*/
  padding: 10px 0px;
  display: block;
  margin-bottom: 10px;
  font-size: 30px;
  color: #a927c2;
  text-transform:uppercase;
   font-family: 'arvoregular';
 /* border: solid 1px #eee;
  border-top: none;*/
  /*max-width: 1140px;
  margin-left: 0px;
  z-index: 8888;*/
}
.custom-entry-content {
    margin: 0;
    padding-top: 10px;
    padding-bottom: 20px;
}
.header-title{
margin-bottom:30px;
}
.woocommerce div.product form.cart .variations label {
  
    border: 0;
    font-family: inherit;
    font-size: 12px;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    color: #686868;
    line-height: 1.7em;
vertical-align: top;


}
table.wccpf_fields_table td.wccpf_label {
	width:100px;
}
.woocommerce div.product form.cart .variations select {
    width: 100%;
    float: left;
   font-family: inherit;
    font-size: 12px;
    font-style: inherit;
    font-weight: inherit;
	max-width: 240px;
	height:32px;
	margin-left:34px;
}
.woocommerce #content div.product a, .woocommerce-page #content div.product a, .woocommerce #content div.product h3, .woocommerce-page #content div.product h3 {
    color: #3a3a3a;
    font-weight: bold;
    font-size: 10px;
font-family: inherit;
}
table.wccpf_fields_table td.wccpf_label {

    border: 0;
    font-family: inherit;
    font-size: 12px;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
    color: #686868;
    line-height: 1.7em;
vertical-align: top;

}
table.wccpf_fields_table td.wccpf_value input[type=text], table.wccpf_fields_table td.wccpf_value input[type=number], table.wccpf_fields_table td.wccpf_value input[type=email], table.wccpf_fields_table td.wccpf_value input[type=password], table.wccpf_fields_table td.wccpf_value textarea, table.wccpf_fields_table td.wccpf_value select {
    
    padding: 5px;
    height: auto;
    border: 1px solid #ddd;
    -ms-box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -ms-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
   font-family: inherit;
    font-size: 12px;
    font-style: inherit;
    font-weight: inherit;

}
.woocommerce div.product form.cart .reset_variations, .woocommerce form .form-row label.hidden {
    visibility: hidden !important;
}

